body{ margin:0px; padding:0px; background:url(../images/index_bg.jpg) left top repeat-x;}
BODY, TEXTAREA, INPUT, TABLE, SELECT { color: #202020; font-size: 12px; font-family: Arial, Helvetica, sans-serif;  }
ul, li, p, h1, h2, h3, h4, h5, h6{ margin:0px; padding:0px;}
.clear{ clear:both;}


#wrapper{ width:959px; margin:0px auto; text-align: ju;}

#top{ height:100px;}
#top img { float: left; padding-top:25px;}
#top UL { float: right; margin-top: 44px; list-style: none;}
#top UL LI { float: left; display: inline; padding: 0px 10px; font-size: 120%; height: 31px; _line-height: 31px;}
#top UL LI A { color: #2e2e2e; display: block; text-decoration: none; }
#top UL LI A:hover, #top UL LI A.active { color: #ffffff; padding: 0px 0px 12px 0px;  _padding: 0px 0px 8px 0px; margin:0px -6px; background: url('../images/menu_back.jpg') no-repeat bottom center; }
#top UL LI A:hover SPAN, #top UL LI A.active SPAN { padding: 3px 6px 3px 6px; _padding: 3px 6px 6px 6px; background:#fc6b07; }

#banner_home{ height:245px;}
#flashhome p{ font-weight:bold; height:135px; text-align:center; padding-top:110px;}
#flashhome p a{ color:#B11217; text-decoration:underline;}
#flashhome p a:hover{ text-decoration:none;}

#companytitle { clear: both;  margin-top:30px; height:25px; padding-top:5px; background:url(../images/home_serviveweoffer_title.jpg) left top no-repeat;}
#companytitle P { padding-left: 238px;}

#service { clear: both; margin: 36px 0px 36px;}
#service P { float: left; padding-left:31px; padding-bottom: 36px; height: 30px; width: 160px;  background: url(../images/one.jpg) left top no-repeat; font-size: 110%;}

#middle { clear: both; padding-top:26px; background: url(../images/dottedline.jpg) left top repeat-x; text-align:justify}
#middle .left { float: left; width:460px;}
#middle .left H1 { color: #1b1b1b; font-size: 180%; padding-bottom:27px; font-weight: normal;}
#middle .left H2 { color: #fa6805; font-size: 150%; padding-bottom:17px; font-weight: normal;}
#middle .left P A { color: #fa6805; }
#middle .left P A:hover { text-decoration: none; }

#middle .right { float: left; display1: inline; margin-left:38px; width:460px;}
#middle .right H1 { color: #1b1b1b; font-size: 180%; padding-bottom:27px; font-weight: normal;}
#middle .right P { background: url(../images/testimonials_a1.jpg) left top no-repeat; padding-left:25px; padding-bottom: 15px; }
#middle .right P SPAN { color: #fa6805; font-style:italic; }
#middle .right P FONT { color: #7c7c7c; font-size: 100%; }

#bottom { clear: both; font-size: 90%; padding-top:27px;  background:url(../images/dottedline.jpg) left 27px repeat-x;}
#bottom DIV { color: #6a6a6a; line-height: 40px;height: 40px; }
#bottom DIV P { margin-top: -40px; text-align: right; }
#bottom DIV P A  { color: #28313b; font-weight1: bold; text-decoration: underline; }
#bottom DIV P A:hover { text-decoration: none; }